# Module `DCSCoalitionObject`

## Global(s)

CoalitionObject |
coalition |

## Type `CoalitionObject`

CoalitionObject:getCoalition() | Returns coalition of the object.
CoalitionObject:getCountry() | Returns object country.

## Type `coalition`

coalition.side |

## Type `coalition.side`

coalition.side.BLUE |
coalition.side.NEUTRAL |
coalition.side.RED |

## Global(s)

#CoalitionObject CoalitionObject

#coalition coalition

## Type `DCSCoalitionObject`

## Type `CoalitionObject`

### Field(s)

CoalitionObject:getCoalition()

  Returns coalition of the object.

  ### Return value

  DCSTypes#coalition.side:

CoalitionObject:getCountry()

  Returns object country.

  ### Return value

  #country.id:

## Type `coalition`

### Field(s)

#coalition.side coalition.side

## Type `coalition.side`

### Field(s)

coalition.side.BLUE

coalition.side.NEUTRAL

coalition.side.RED

## Type `country.id`